Subject: New Reply Received - Items Received Not In Box - 4712217230
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 03:25:09 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Items Received Not In Box - 4712217230  Ticket comment <div>Dear Muhammed,</div>
<div><br></div>
<div>Kindly redeliver the items upon pick of the damaged ones.</div>
<div>
<br><br><div dir="ltr">Thank you and have a nice day.</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jan 2023, at 6:22 AM, Maria Jemilyn Taraya &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">Dear Support Team, </span><div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Kindly note that I had received the items as pictured below out of their original packaging. As a consumer, hygiene is one of concern. This is the first time that I had ordered from a store a received products sans their original packaging.</div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Kindly redeliver the same items in their original packaging.<br><br><br>Kindly note that I had specified my concerns in my first email.</div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<br><div dir="ltr">Thank you and have a nice day.</div>
</div>
<br><div dir="ltr"><blockquote>
<br>On 29 Jan 2023, at 8:21 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote></div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5636289</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5636289<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We are truly sorry to hear that you have received a damage item from our website. We will surely help you out with this.<br><br>We would like to inform you return request already created and item will be collected with in 3-5 working days. <br>Tracking number: RP0128230006752<br>Tracking link:<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;utm_source=" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;utm_source=</a><br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636289